## python-djangorestframework-flex-fields 0.9.7

=== debian/changelog ===
python-djangorestframework-flex-fields (0.9.7-1) unstable; urgency=low

  * New upstream release.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Thu, 13 Jan 2022 14:24:25 +0000

python-djangorestframework-flex-fields (0.9.6-1) unstable; urgency=low

  * Initial release (Closes: #1001803).

 -- Michael Fladischer <fladi@debian.org>  Thu, 16 Dec 2021 15:51:45 +0000
