=== debian/control ===
Source: python-djangorestframework-flex-fields
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-django,
 python3-djangorestframework,
 python3-pytest,
 python3-pytest-django,
 python3-setuptools,
Standards-Version: 4.6.0.1
Homepage: https://github.com/rsinger86/drf-flex-fields/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-djangorestframework-flex-fields.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-djangorestframework-flex-fields
Rules-Requires-Root: no

Package: python3-djangorestframework-flex-fields
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Dynamic fields and nested resources for DRF (Python3 version)
 FlexFields (DRF-FF) for Django REST Framework is a package designed to provide
 a common baseline of functionality for dynamically setting fields and nested
 models within DRF serializers. To remove unneeded fields, you can dynamically
 set fields, including nested fields, via URL parameters
 (?fields=name,address.zip) or when configuring serializers. Additionally, you
 can dynamically expand fields from simple values to complex nested models, or
 treat fields as "deferred", and expand them on an as-needed basis.
 .
 This package is designed for simplicity and provides two classes - a viewset
 class and a serializer class (or mixin) - with minimal magic and entanglement
 with DRF's foundational classes.
 .
 This package contains the Python 3 version of the library.
