## python-djangorestframework-flex-fields 0.9.8

=== debian/changelog ===
python-djangorestframework-flex-fields (0.9.8-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Wed, 27 Apr 2022 08:48:34 +0000
