## python-djangorestframework-flex-fields 1.0.0

=== debian/changelog ===
python-djangorestframework-flex-fields (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.6.1.0.

 -- Michael Fladischer <fladi@debian.org>  Mon, 19 Sep 2022 19:23:23 +0000
