=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-pytest,
  python3-pytest-django,
  python3-setuptools,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/rsinger86/drf-flex-fields/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-djangorestframework-flex-fields.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-djangorestframework-flex-fields
