## python-djangorestframework-flex-fields 1.0.2

=== debian/changelog ===
python-djangorestframework-flex-fields (1.0.2-2) unstable; urgency=medium

  * Add patch to fix django.urls imports for Django 4 (Closes: #1052782).

 -- Michael Fladischer <fladi@debian.org>  Sun, 01 Oct 2023 12:22:13 +0000

python-djangorestframework-flex-fields (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * Bump Standards-Version to 4.6.2.
  * Update d/copyright with new years.
  * Build using pybuild-plugin-pyproject.

 -- Michael Fladischer <fladi@debian.org>  Mon, 19 Jun 2023 14:03:32 +0000
