=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-django,
  python3-djangorestframework,
  python3-pytest,
  python3-pytest-django,
  python3-setuptools,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/rsinger86/drf-flex-fields/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-djangorestframework-flex-fields.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-djangorestframework-flex-fields
